@import url('/css/rtve.2019/rtve.commons/rtve.modules/headers.desktp.css');
/*player*/
@import url('/css/rtve.2018/rtve.commons/rtve.modules/rtve.2018.player.css');
@import url('/css/rtve.2018/rtve.skins/rtve.modules/alacarta.css');

@import url('/css/rtve.2019.radio/cadenas/radio5-TE_RRADCIN/TE_RRADCIN.basics.por.css');
@import url('/css/rtve.2019.radio/cadenas/radio5-TE_RRADCIN/TE_RRADCIN.desktp.catalogo.css');
@import url('/css/rtve.2019.radio/cadenas/radio5-TE_RRADCIN/TE_RRADCIN.apertura.css');

/** Atajos **/
.wrapper.shortBox {position: absolute;left: 0;bottom: 49em;height: 20em;padding: 2rem 0;display:none;}/* temporal
body > .shortBox ~ .footer {margin-top: 20em;} */

/** Estructura **/
.mainbodier {padding-top: 4.2em;}
.wrapper.bodier {overflow:hidden;}
.container, .striplayer .grid {max-width:120rem;overflow:hidden;}
.striplayer{width:100%;max-width: 100%;}
.container[data-tipo="mod_include"] {max-width: 100%;}
.container[data-tipo="mod_include"] > .container.striplayer {padding: 1.2rem 0 0 0;margin: 1.2rem 0;}

/** Bloques **/
.grid.single .gridBox,
.grid.slaves .gridBox {display:flex;flex-wrap:wrap;display: -moz-flex; display: -ms-flexbox;display: -webkit-box;display: -webkit-flex;-webkit-flex-wrap:wrap;}
.cell .mod {width:100%;height:100%;}

.cell, .cell>.mod {float:left;}
.g2.simply .cell {width:50%;}
.g3.simply .cell {width:33.333%;}
.g4.simply .cell {width:25%;}
.g5.simply .cell {width:20%;}

.g3.notory .cell:first-child {width:50%;}
.g3.notory .cell:nth-child(1n+2),
.g3.notory .slavesBox .cell {width:25%;}

/* alturas de imagenes */
.bodier .grid:not(.g1) .mainBox .mediaBox > .ima:not(.videoPlayer) {padding-top:0;} /*fullscreen*/
.ima > img {width:100%;height:auto;}
.g2 .ima,
.g3.notory .ima {height:24.5rem;}
.g3 .ima {height:21rem;}
.g4 .ima,
.g5 .ima,
.g2 .show4 .ima {height:15.4rem;}

/* imagenes centradas */
/*.g3.notory .cell:first-child .ima > img {width:100%;height:auto;}*/
.g3.notory .cell:nth-child(1n+2) .ima > img, .g3.notory .slavesBox .cell .ima > img, .g5.simply .ima > img  {width:auto;height:100%;}
.g2 .show_mid .ima > img, .g3.notory .gridBox > .cell:first-child .show_mid .ima > img {margin-top:-6.75%;}
.g2 .show_top .ima > img, .g3.notory .gridBox > .cell:first-child .show_top .ima > img {margin-top:0%;}
.g2 .show_bottom .ima > img, .g3.notory .gridBox > .cell:first-child .show_bottom .ima > img {margin-top:-13.5%;}
.g3.notory .cell:nth-child(1n+2) .ima > img, .g3.notory .slavesBox .cell .ima > img{margin-left:-28%}
.g5.simply .ima > img {margin-left:-13%}



/* ico */
.grid.single .mediaBox.audioBox a:after,
.grid.single .mediaBox.videoBox a:after{content:"";width:100%;height:6.4rem;display:block;position:absolute;bottom:0;
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );}


/** catalogo **/
.show3 .mainBox .txtBox, .show6 .mainBox .txtBox {padding-right: 45%;}

/** hover **/
/* .mediaBox .ico:hover img {opacity:0.7} */

.arrays .mainBox .txtBox{opacity:1;transition:opacity 1s ease;}
.arrays .mainBox:hover .txtBox{opacity:0;}

.bodier p a:hover, .bodier p a:focus {background: transparent;color: #1a1a1a;outline: none;text-decoration: underline;}

/** focus **/
.radio5NowBox .cell .boxLive + a:focus,
.bodier .gridBox .cell .txtBox a:focus,
.radio .grid>.secBox span a:focus,
.grid>.secBox span:not(.titaux) a:focus,
.grid>h1 span a:focus {outline: 0;}

.bodier .arrays .mainBox>a:focus,
.bodier .gridBox .cell .txtBox a:focus {outline:.2rem solid #fff;}

.bodier .gridBox .cell .ima+a:focus,
.bodier .gridBox .links_mod a:focus {outline: 0;background: rgba(193,39,45,.7)!important;box-shadow: 0 0 4rem 0 rgba(0,0,0,.5);}

.bodier .gridBox .cell .txtBox a:focus .maintitle,
.radio .grid>.secBox span a:focus,
.grid>.secBox span:not(.titaux) a:focus,
.grid>h1 span a:focus,
.radio5NowBox .cell .boxLive + a:focus {box-shadow: 0 0 4rem 0 rgba(0,0,0,.5);}
.radio5NowBox .grid>.secBox span:not(.titaux) a:focus{box-shadow: inset 0 0 0.5rem 0 rgba(0,0,0,.5);}

/** atlantis **/
.optionsBox .grid01 li:nth-child(2),.optionsBox .grid01 li:nth-child(3),.optionsBox .grid01 li:nth-child(4),
.optionsBox .grid02 li:nth-child(2), .optionsBox .grid02 li:nth-child(3),.optionsBox .grid02 li:nth-child(4),
.optionsBox .grid03 li:nth-child(3), .optionsBox .grid03 li:nth-child(4), .optionsBox .grid03 li:nth-child(5),
.optionsBox .grid04 li:nth-child(2),/*.optionsBox .grid05,*/.optionsBox .grid00 {display:none;}

fieldset[id="mod_catalogo"] .optionsBox > li:nth-child(-n+2), fieldset[id="mod_catalogo"] .optionsBox > li:nth-child(1n+4),
input[value="bloody"] + label, input[value="inside"] + label
/*input.onlyTitle + label */ {display:none;}

/* ajustes de visualizacion */
.container section .gridBox[bourne\:type="column"] {display:block;}
.radio5NowBox .grid .gridBox[bourne\:type="column"] .cell.eLibreCell {width:25%;margin:0;}
.container section .gridBox[bourne\:type="column"] .eLibreCell .m100,
.arrays .grid .m100 {width:100%}
/** **/


/* directos R5 */
body[data-cat=TE_RRADCIN] .emisBox li[data-idcanal=R5] a .ima {opacity:1;}

@media only screen and (min-width:769px){
  /* modulo g1 */
  .g1.grid .gridBox .mediaBox {width:calc(75% - 0.6rem);display:inline-block;float:left;}
  .g1.grid .overBox {display:none;}
  .g1.grid .overBox ~ .txtBox,
  .g1.grid .overBox ~ .auxBox {width:25%;display:inline-block;vertical-align:top;}
  .inside .g1.grid .overBox {float:right;width:25%;display:inline-block;vertical-align: top;}
  /* ico g1 */
  .arrays .g1.grid .gridBox .topBox .cell .mediaBox .ico.play,
  .g1.grid .gridBox .mainBox .mediaBox a .ico {bottom: 1.6rem;left: auto;right: -1.2rem;}
  .arrays .g1.grid .gridBox .topBox .cell .mediaBox .ico.play span.duration,
  .g1.grid .gridBox .mainBox .mediaBox a .ico .duration {left:-10rem}
}

@media only screen and (min-width: 1260px){
  /* menu */
  body {padding-left: 0;-webkit-transition: padding 1s;-moz-transition: padding 1s;transition: padding 1s;}
  .openDir, .openDir .minify header {padding-left: 22.8rem;}
}

@media only screen and (max-width:1248px){
  .bodier > .container {padding: 2.4rem 1.2rem;}
  .bodier > .container.striplayer {padding: 2.4rem;}
  .container[data-tipo="mod_include"] {padding: 0;}
  .container[data-tipo="mod_include"] > .container {padding: 1.2rem 2.4rem;}
}

@media only screen and (max-width:1024px){
  /* Bloques */
  .grid .gridBox .cell {width:33.33%;}
  .grid.g2 .cell, .grid.g4 .cell,
  .g3.notory .cell:nth-child(1n+2), .g3.notory .slavesBox .cell,
  .grid.g5 .cell:nth-child(-n+2),
  .linksBox.container .grid .gridBox .cell {width:50%}
  .g1.grid .gridBox .cell,
  .g3.notory .gridBox > .cell:first-child {width:100%;}
  .bloody.striplayer .g5.grid .gridBox .cell{width:20%}

  /* ajuste de imagenes */
  .g3.notory .cell:nth-child(1n+2) .ima, .g3.notory .slavesBox .cell .ima {height:15.4rem}
  .g2.grid .cell .mediaBox .ima > img, .g3.notory .cell .mainBox .mediaBox .ima > img,
  .container:not(.radio5NowBox) .g4.grid .cell .mediaBox .ima > img,
  .g5.grid .cell .mediaBox .ima > img {/*width:100%;height:auto;*/margin:0;}
  .g3.simply .mediaBox .ima > img {width:auto;height:100%;}
  .g3.notory .cell:nth-child(1n+2) .ima > img, .g3.notory .slavesBox .cell .ima > img, .g5.simply .ima > img {width:100%;height:auto;}
  /* catalogo */
  .show3 .mainBox .txtBox, .show6 .mainBox .txtBox {padding-right: 2.4rem;}

  .grid.arrays .show4.slideH .cell {width:50%;}
  .grid.arrays .show4 .cell:nth-child(2n+1) {clear:both;}
}

@media only screen and (max-width:768px){
  /* Bloques */
  .container .grid .gridBox .cell {width:100%;}
  .container:not(.arrays):not(.radio5NowBox) .grid .gridBox .cell .ima {padding-top:56.25%;}
  .g3.simply .mediaBox .ima > img {width:100%;height:auto;}
  /* .container:not(.radio5NowBox) .grid .gridBox .cell .ima > img {width:100%;height:auto;} */
  /* .g1.grid .gridBox .mediaBox,
  .g1.grid .overBox,
  .g1.grid .overBox ~ .txtBox,
  .g1.grid .overBox ~ .auxBox,
  .inside .g1.grid .overBox {width:100%;display:block;float:none} */
  .container:not(.striplayer) .grid.g1:not(.arrays) .cell .mod {padding-bottom: 2.8rem;}
}
